Subject: Re: draft-zhao-slp-da-interaction-07.txt

From: James Kempf <[email-masked]>
Date: Fri, 21 Jul 2000 13:21:15 -0700

>> 10) The discussion of using a mesh-enhanced DA to allow a DA to manage
>> access to other DAs is confusing. We actually do this in the Solaris
>> slpd, so I understand what you are talking about, but I think this
>> discussion should either be included as part of the standard or removed
>> from the paper. 
>

I don't have a copy of the ID with me, but there is a discussion at
the end of the paper about UAs using a DA to get access to the
URLs of other DAs that are not in the scope of the DA. I think either
this should be incorporated into the standard or dropped from the paper.

		jak